@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(/images/bgpage.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #AED136;
}

p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	color: #ee6c04;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.home {
	background-color: #C3C3C7;
}
.home .h {
	background-color: #FFFFFF;
	height: 285px;
	width: 696px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #a5a6a9;
}

h1 {
	font-size: 24px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
.contenthome {
	color: #333;
}
.base {
	color: #6f7072;
	background-image: url(/images/base-div.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.base .title {
	font-size: 24px;
	font-weight: bold;
	color: #AED136;
	font-family: Arial, Helvetica, sans-serif;
}
.basediv {
	background-image: url(/images/base-div.gif);
	background-position: right center;
	background-repeat: no-repeat;
}


.smenu {
	padding-top: 26px;
	padding-left: 14px;
	padding-right: 14px;
}
.smenu a {
	color: #3F4D11;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #aed136;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfe388;
	padding: 8px;
}
.smenu a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #c6de70;
}
.smenu .s {	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfe388;
}

.content {
	background-color: #FFFFFF;
	width: 672px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #a5a6a9;
	padding: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
	min-height: 285px;
}
.smenu h2 {
	font-size: 24px;
	font-weight: normal;
	color: #717174;
	margin-top: 0px;
}
.bottom {
	background-color: #FFFFFF;
}
.homebg {
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.contenthome h1 {
	font-size: 24px;
	color: #333;
	margin-top: 0px;
}
.heading {
	font-size: 18px;
	font-weight: bold;
	color: #717174;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	color: #2D360C;
}
.smallbox {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
.gallerytitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AED136;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #AED136;
}
.formsubmitted {
	color: #006699;
}
.entry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #849F24;
}
.dotbox {
	border: 1px dotted #BAD852;
}
.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
	display: none;
}
.hdiv  td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #86A12A;
	padding-bottom: 10px;
	padding-top: 10px;
}
.hotdeal1 {
	font-size: 22px;
	color: #B8141A;
	font-weight: bold;
}
.hotdeal2 {
	font-size: 18px;
	color: #30390D;
}
.hotdealtc {
	color: #4A5A14;
}

.error{
	font-size: 11px;
	padding: 20px 8px 20px 70px;
	margin-bottom: 6px;
	color:#ed1b2f;
	background: #fffcdc url(/wd_admin/images/icon_error.gif) no-repeat 5px;
	border: 1px solid #dfd061;
}
.notification{
	font-size: 18px;
	font-weight: bold;
	padding: 20px 8px 20px 70px;
	margin-bottom: 6px;
	color:#8bbb39;
	background: #f2fde0 url(/wd_admin/images/icon_confirm.gif) no-repeat 5px;
	border:1px solid #8bbb39;
}
#products {
	width: 1015px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DCEBA7;
	border-bottom-color: #DCEBA7;
	background-image: url(/images/homebg.jpg);
	background-repeat: repeat-x;
}
#products img{
	border: 1px solid #333;
}
